Kodi Community Forum

Full Version: Downgrade to latest v16
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi,

unfotunetaley I did an update for kodi on my htpc with kodibuntu. And I did not know that v17 of kodi will be installed where many things have changed.
As I also have the black screen/flickering bug on my htpc, and I don't have any time to struggle around with this, I want to downgrad to v16 as fast as it is possible.

I already googled, but for v17 -> v16 i can't find any kind of linux shell commands. Could you please so kind and tell me how to downgrade to latest v16 stable version?

Thanks
I followed this instructions: http://kodi.wiki/view/HOW-TO:Install_Kod...e_versions

But on removing kodi i have many errors:

"E: Couldn't find any package by regex 'kodi_crashlog-20170305_123934.log'"

Here is the pastebin of the latest error log
http://paste.ubuntu.com/24117146/
This one did the trick:
sudo apt-get install kodi=2:16.1~git20160424.1410-final-0trusty kodi-bin=2:16.1~git20160424.1410-final-0trusty